Bug 189637 - Music Applet Factory crash when I remove it
Music Applet Factory crash when I remove it
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-04-21 18:31 EDT by Pti-seb
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-20 17:46:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace generated by Bug Buddy (10.37 KB, text/plain)
2006-04-21 18:31 EDT, Pti-seb
no flags Details

  None (edit)
Description Pti-seb 2006-04-21 18:31:11 EDT
Description of problem:
Music Applet Factory crash when I remove it.

How reproducible:

Steps to Reproduce:
1. add Music applet to gnome panel
2. remove Music applet
3. crash
Actual results:

Additional info: I use Gnome 2.14-1
Comment 1 Pti-seb 2006-04-21 18:31:12 EDT
Created attachment 128107 [details]
Backtrace generated by Bug Buddy
Comment 2 Paul Kuliniewicz 2006-05-10 15:16:56 EDT
I've recently overhauled a lot of the Music Applet source code, and along the
way fixed a number of corner cases involved with connecting and disconnecting
from D-Bus.  I *think* this fixes your problem, though since I couldn't
reproduce it myself, I'm not sure.

Please check out a recent copy of the Music Applet source from its Arch repo
(see http://web.ics.purdue.edu/~kuliniew/music-applet/) and see if that fixes
your problem.  If not, give me an updated backtrace and I'll look into it.
Comment 3 Ray Strode [halfline] 2007-08-20 17:46:53 EDT
closing current release.  If you still encounter the problem, feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.